Subject: Lupin hearing and security estimate
From: John Brodie <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "Dionne Filiatrault (E-mail)" <[email-masked]>, "Rita Becker (E-mail)" <[email-masked]>
Date: Tue, 12 Jun 2001 09:32:54 -0700

I have briefly reviewed the submission by EBM regarding the Lupin security 
requirements.

Unfortunately, I have other obligations in early August and will not be 
able to attend the hearing.

I could prepare a written submission regarding the security estimate if 
required.  It would read something like:

* no new information has been presented to substantiate a reductiion in 
security
* EBM suggests that costs may be reduced pending the research underway (if 
this research is not successful then costs may not be reduced)
* the previous estimates were not inclusive, (site access, hazardous 
materials, contaminated soil, treating tailings supernatant, fuel,) 
consequently the GAL/PCL estimate of $29 million was low as acknowledged in 
part by the admission of the estimators
* no contingency

The list of completed reclamation tasks is good to note.  However, if this 
work were not done it would be added to the current estimate.  The fact 
that EBM has completed reclamation work in past does not provide any 
financial security that EBM can afford to address the outstanding liability 
at this time.

EBM has not provided a full copy of the recent estimate/proposal. (This 
should be requested).  This estimate (for conducting the work at a lower 
cost that was previously done) could only be considered if it was 
associated with a performance bond for the full scope of the work to 
satisfy the objectives of the A & R plan and a fixed price guarantee. 
 Otherwise it does little to give confidence to the estimate.

At this time there is no basis for me to revise the estimate for 
reclamation security.

The real issue is can EBM afford the security deposit.  If they cannot 
finance the liablity or convince the banks to finance the liability against 
the future earnings then why should the the government, land owners and 
other stake holders carry the risk?

The answer to this question is outside the scope of Brodie Consulting and 
is a matter for the Board.

Please advise me as to how you wish me to proceed.

Regards
John